//采购单列表
export default {

    colOpUsers:({record,loadData,getLoadParam,login,btn,dispatch})=>{
        let users=record.Nav_Booking.Nav_JobUsers;
        if(users){
          let ret="";
          users.forEach(function (n,i) {
             if(n.Nav_User){
               ret+=n.Nav_User.NAME+",";
             }
          });
          if(ret.length>0){
            ret=ret.substring(0,ret.length-1);
          }
          return ret;
        }else{
          return "";
        }
      }
}
